Home AMXForums Archive Threads AMX Website/Forums

G4 panel preview and XP 64

Thomas HayesThomas Hayes Junior MemberPosts: 1,164
Hello all
Has anyone been able to download and install G4 panel viewer with XP 64? Everytime I try to I get an error saying that windows 2000 or XP is required to use this software.

Comments

  • jjamesjjames AMX Sustaining Engineer Posts: 2,901
    Can you open it in a compatibility mode to Windows 2k?

    Click on properties of the shortcut to G4PP, then the tab that says "Compatibility", then select Windows 2000. See if that works.
  • DenisDenis Junior Member Posts: 163
    IR Edit & Panel preview

    Hello

    I used this method to install IR Edit and Panel preview in Windows Vista and both programs seem to work nice
Sign In or Register to comment.